=== debian/control ===
Source: jolicloud-webapp-comemories
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-comemories
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://comemories.com/
Description: Jolicloud web application for Comemories
 The Comemories web site running in a simple Jolicloud window.
